var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=26;mapaut[1]=80;
maped[0]=2;maped[1]=4;
mapmak[0]=26;
mapclose[0]=53;mapclose[1]=54;mapclose[2]=56;mapclose[3]=57;mapclose[4]=58;mapclose[5]=60;mapclose[6]=61;mapclose[7]=101;mapclose[8]=148;mapclose[9]=149;mapclose[10]=150;